<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      
      {% if notes %}
        {% for a in notes %}
        <tr>
          <td> {{ a.to }} </td>
          <td> {{ a.from_user }} </td>
          <td> {{ a.title }} </td>
          <td> {{ a.message }} </td>
        </tr>
        {% endfor %}
      {% endif %}

    </table>
  </body>
</html>